body, h1, h2, h3, h4, ul, li, a, input {
	margin: 0;
	padding: 0;
	font-family: microsoft yahei;
}
div, a {
	font-size: 12px;
	color: #323232;
}
h1, h2, h3, h4, p {
	margin: 0;
	padding: 0;
}
img {
	border: none;
	vertical-align: middle;
}
em {
	font-style: normal;
}
a {
	text-decoration: none;
	font-size:14px;
}
ul, li, dl, dt, dd {
	list-style: none;
	margin: 0;
	padding: 0;
}
body {
	overflow-x: hidden;
	min-width: 1200px;
}
.container{
	width: 1200px;
	margin:0 auto;
}

a{
	outline: none;
	color: #333;
}
a:hover{
	color: #da251d;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clear{
	clear: both;
}

.effect:hover{
	animation-duration: 1.5s;
    animation-name: pulse;
}
@keyframes pulse {
	0% {
	    transform: scale(1);
	}
	50% {
	    transform: scale(1.1);
	}
	100% {
	    transform: scale(1);
	}
}
/*头部*/
#yfl_top {
	height: 21px;
	line-height: 21px;
	background:#fff;
}
.yfl_top p {
	color: #acacac;
	font-size: 13px;
	font-weight: normal;
	float: left;
	height: 33px;
}
.yfl_top p span {
	font-size: 13px;
	color: #acacac;
	font-weight: bold;
}
.yfl_sn {
	color: #000000;
	text-align: right;
	font-size: 12px;
	background: url(../images/albb.png) no-repeat right;
}
.yfl_sn a {
	color: #000000;
}
.yfl_warp {
	width: 1200px;
	margin: 0 auto;
}
/*头部*/
#yfl_head {
	background:#fff;
	height: 80px;
}
.yfl_head {
	width: 1200px;
	margin: 0 auto;
}
.yfl_logo {
	float: left;
	width: 250px;
	height: 72px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
	z-index: 999;
}
.yfl_logo img{
	width: 250px;
	height: 72px;
}
.nav {
	margin-top: 15px;
	float: right;
	width: 915px;
}
.nav .yfl_warp {
	position: relative;
	z-index: 999;
	height: 50px;
	
}
.navr {
	position: absolute;
	right: -60px;
	top: -5px;
}
.nav ul li {
	float: left;
	text-align: center;
	background:url(../images/nav_li.png) no-repeat center right;
}
.nav ul li:last-child {
	background:none;
}
.nav ul li a {
	display: block;
	margin:0 25px; 
	font-size: 16px;
	color: #666666;
	height: 43px;
	line-height:43px;

}
.nav ul li a:hover, .nav ul li a.hover {
	color: #666666;
}
/*轮播图*/
#banner {
	position: relative;
	width: 100%;
	height: 726px;
	z-index: 3;
}
#banner .slides_container {
	width: 100%;
	height: 726px;
	position: relative;
	overflow: hidden;
	display: none;
	z-index: 1
}
#banner .slides_container .bg-slide {
	width: 100%;
	height: 726px;
	display: block;
	z-index: 1
}
#banner .slides_container #bg1 {
	background: url(../images/img01.jpg) no-repeat center;
}
#banner .slides_container #bg2 {
	background: url(../images/img02.jpg) no-repeat center;
}
#banner .slides_container #bg3 {
	background: url(../images/img03.jpg) no-repeat center;
}
#banner .slides_container #bg4 {
	background: url(../images/img04.jpg) no-repeat center;
}
.mainconc {
	width: 372px;
	height: 248px;
	float: left;
	background: url(images/index_c_bg.png) no-repeat;
	margin-left: 24px;
	margin-top: 37px;
	position: relative;
}
.news_box {
	width: 372px;
	margin-top: 45px;
	height: 200px;
	position: relative;
	overflow: hidden
}
.news_box ul {
	width: 1000000px;
	position: absolute;
}
.news_box ul li {
	float: left;
	width: 180px;
	margin-right: 12px;
}
.news_box ul li img {
	border: 1px solid #dfdfdf;
	padding: 5px;
	height: 188px;
	width: 160px;
}
#bannerlink {
	position: absolute;
	height: 2px;
	right: 0px;
	top: 10px;
}
#bannerlink a {
	float: left;
	height: 3px;
	background: #CCCCCC;
	margin-left: 2px;
	width: 15px;
	display: block;
	font-size: 0px;
	text-indent: -9999px;
	overflow: hidden
}
#bannerlink a.active {
	background: #F1C51C;
}
#bannerlink {
	position: absolute;
	height: 2px;
	right: 0px;
	top: 10px;
}
#bannerlink a {
	float: left;
	height: 3px;
	background: #CCCCCC;
	margin-left: 2px;
	width: 15px;
	display: block;
	font-size: 0px;
	text-indent: -9999px;
	overflow: hidden
}
#bannerlink a.active {
	background: #F1C51C;
}
.pagination {
	bottom: 20px;
	z-index: 100001;
	position: absolute;
	text-align: right;
	left: 41%;
	background: url(../images/num.png) no-repeat center;
}
.pagination li {
	display: inline-block;
	margin: 0 12px;
	list-style: none;
}
.pagination li a {
	display: block;
	width: 76px;
	height: 12px;
	line-height: 17px;
	text-align: center;
	color: #333333;
	font-size: 10px;
	float: left;
	overflow: hidden;
	background: url(../images/num_b.jpg) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
}
.pagination li.current a {
	background: url(../images/num_a.jpg) no-repeat;
	color: #FFFFFF
}
.n_bann {
	background:url(../images/banner.png) no-repeat center;
	height: 400px;
}

/**主体**/
#yfl_con1{
	background:url(../images/ab_bg.jpg) no-repeat center top;
	height: 517px;
	padding-top: 60px;
}
.yfl_con1{
	
	overflow: hidden;
	
}
.yfl_con1_l{
	float: left;
	width: 555px;
	padding:45px;
	border:1px solid #e3e3e3;
}
.yfl_con1_l em{
	display: block;
	font-size: 22px;
	color: #2e2e2e;
	margin-top: 25px;
}
.yfl_con1_l i{
	font-size:14px;
	color: #949494;
	line-height: 25px;
	margin-top: 8px;
	font-style: normal;
}

.yfl_con1_l p{
	font-size: 25px;
	color: #787878;
	margin-top: 15px;
}
.yfl_con1_l p span{
	font-size: 25px;
	color: #e67817
}
.yfl_con1_l a{
	display: block;
	margin-top: 35px;
}
.yfl_con1_l .t{
	font-size:14px;
	color: #949494;
	line-height: 25px;
	margin-top: 20px;
}
.yfl_con1_r{
	float: right;
	width:524px;
	height: 410px;
	background:url(../images/ab_r.png) no-repeat center top;
	position: relative;
}
.yfl_con1_r hr{
	position: absolute;
	left: 76px;
    bottom: 125px;
	width: 123px;
	height: 1px;
	background: #bcbcbc;
	border: none;
}
.yfl_con1_r em{
	display: block;
	font-size: 20px;
	color: #575757;
	width: 375px;
	margin:244px auto 0 auto;
	
}
.yfl_con1_r span{
	font-size:23px;
	color: #787878;
	width: 375px;
	margin:-16px auto 0 auto;
	text-align: right;
	display: block; 
	padding-right: 80px;
}
.yfl_con1_r p{
	width:460px;
	font-size:14px;
	color: #575757;
	line-height: 29px;
	margin-top: 45px;
	width: 375px;
	margin:10px auto 0 auto; 

}
.yfl_con1_r a{
	display:block;
	margin-top:40px;
}
.yfl_con2{
	margin-top:40px;
	height:auto;
	overflow:hidden;
}
.yfl_con2_t{
	position:relative;
}
.yfl_con2_t em{
	font-size:32px;
	color:#5c5c5c;
	display:block
}
.yfl_con2_t em span{
	font-size:20px;
	color:#6e6e6e;
	padding-left:10px;
}
.yfl_con2_t p{
	font-size:15px;
	color:#6e6e6e;
	margin-top:15px;
}
.yfl_con2_t a{
	position:absolute;
	top:20px;
	right:0;
}
.yfl_con2_u{ overflow:hidden; position:relative; margin-top:40px;   }
.yfl_con2_u ul{ overflow:hidden; zoom:1; }
.yfl_con2_u ul li {
	padding-bottom: 20px;
	height: auto;
	overflow: hidden;
	width: 390px;
	float: left;
	margin-right: 14px;
}
.yfl_con2_u ul li:last-child {
	margin-right: 0;
}
.yfl_con2_u ul li .tu {
	width: 390px;
	height: 367px;
	overflow: hidden;
}
.yfl_con2_u ul li .tu img {
	width: 390px;
	height: 367px;
}
.yfl_con2_u ul li .tu img :hover{-webkit-transition: all 0.25s linear 0.01s; -moz-transition: all 0.25s linear 0.01s; -ms-transition: all 0.25s linear 0.01s; -o-transition: all 0.25s linear 0.01s; transition: all 0.25s linear 0.01s;transform:scale(1.15,1.15);}
.yfl_con2_u ul li p {
	font-size: 14px;
	color: #ffffff;
	line-height: 60px;
	height:60px;
	background:url(../images/jt.png) no-repeat 340px center #020202;
	padding-left:30px;
	box-sizing:border-box;
	
}
#yfl_con3{
	background: #f7f7f7;
	padding: 55px 0;
	height: auto;
	overflow: hidden;
	margin-top:40px;
}
.yfl_con3{
	
	height:auto;
	overflow:hidden;
	position:relative;
}
.yfl_con3_u{
	margin-top:40px;
}
.yfl_con3_u ul li{
	float: left;
	width: 368px;
	margin-right: 45px;
	position: relative;
}
.yfl_con3_u ul li:last-child{
	margin-right:0;
}
.yfl_con3_u ul li .pic{
	width: 368px;
	height: 238px;
}
.yfl_con3_u ul li .pic img{
	width: 368px;
	height: 238px;
}
.yfl_con3_u ul li .txt{
	margin-top:-50px;
	padding: 15px 20px;
	background: #fff;
	width: 300px;
	position: relative;
}
.yfl_con3_u ul li .txt em{
	font-size: 15px;
	color: #787878;
	display: block;
}
.yfl_con3_u ul li .txt em i{
	color: #333333;
	font-weight: bold;
	font-style: normal;
}
.yfl_con3_u ul li .txt span{
	font-size: 15px;
	color: #787878;
	display: block;
	margin-top: 15px;
}
.yfl_con3_u ul li .txt p{
	font-size: 14px;
	color: #646464;
	line-height: 24px;
	margin-top: 20px;
}
.yfl_con3_u ul li .txt img{
	display: block;
	position: absolute;
	top: 20px;
	right: 20px;
}

#yfl_con4{
	background:#ffffff;
	padding:60px 0;
	height:auto;
	overflow:hidden;
}
.yfl_con4_t{
	position:relative;
}
.yfl_con4_t em{
	font-size:32px;
	color:#5c5c5c;
	display:block
}
.yfl_con4_t em span{
	font-size:20px;
	color:#6e6e6e;
	padding-left:10px;
}
.yfl_con4_t p{
	font-size:15px;
	color:#6e6e6e;
	margin-top:15px;
}
.yfl_con4_t a{
	position:absolute;
	top:20px;
	right:0;
}
.yfl_con4_u{ overflow:hidden; position:relative; margin-top:40px;   }
.yfl_con4_u{}
.yfl_con4_u ul{ overflow:hidden; zoom:1; }
.yfl_con4_u ul li {
	padding-bottom: 20px;
	height: auto;
	overflow: hidden;
	width: 269px;
	float: left;
	margin-right: 39px;
}
.yfl_con4_u ul li:last-child {
	margin-right: 0;
}
.yfl_con4_u ul li .tu {
	width: 269px;
	height: 269px;
	overflow: hidden;
}
.yfl_con4_u ul li .tu img {
	width: 269px;
	height: 269px;
}
.yfl_con4_u ul li .tu img :hover{-webkit-transition: all 0.25s linear 0.01s; -moz-transition: all 0.25s linear 0.01s; -ms-transition: all 0.25s linear 0.01s; -o-transition: all 0.25s linear 0.01s; transition: all 0.25s linear 0.01s;transform:scale(1.15,1.15);}
.yfl_con4_u ul li p {
	font-size: 18px;
	color: #5c5c5c;
	margin-top:15px;
	text-align:center;
	
}
.yfl_con4_u ul li em {
	display:block;
	font-size: 13px;
	color: #5c5c5c;
	margin-top:10px;
	text-align:center;
	
	
}

.yfl_con5{
	margin-top:50px;
	height:auto;
	overflow:hidden;
}
.yfl_con5_u{
	margin-top:40px;
}
.yfl_con5_u ul li{
	float:left;
	width:261px;
	padding:7px;
	border:1px solid #e6e6e6;
	height:202px;
	overflow:hidden;
	margin-right:20px;
}

.yfl_con5_u ul li:last-child{
	margin-right:0;
}
.yfl_con5_u ul li img{
	width:261px;
	height:202px;
	
}
.yfl_con5_u ul li img:hover {
	-webkit-transition: all 0.25s linear 0.01s;
	-moz-transition: all 0.25s linear 0.01s;
	-ms-transition: all 0.25s linear 0.01s;
	-o-transition: all 0.25s linear 0.01s;
	transition: all 0.25s linear 0.01s;
	transform: scale(1.15, 1.15);
}
#footer{
	background:#39363c;
	padding:60px 0 0 0;
	height:auto;
	overflow:hidden;
	margin-top:50px;
}
.footer{
	height:auto;
	overflow:hidden;
}
.footer_l{
	width:415px;
	height:130px;
	border-right:1px solid #878787;
	float:left;
}
.tt{
	font-size:15px;
	color:#ffffff;
}
.footer_l ul{
	margin-top:20px;
}
.footer_l ul a{
	display:block;
	font-size:14px;
	color:#ffffff;
	float:left;
	margin-right:70px;
	margin-bottom:10px;
}
.footer_c{
	float:left;
	margin-left:75px;
}
.footer_c p{
	margin-top:13px;
	font-size:14px;
	color:#ffffff;
	line-height:26px;
}
.footer_r{
	float:right;
	width:132px;
	height:134px;
	margin-right:120px;
}
.footer_u{
	height:76px;
	line-height:76px;
	text-align:left;
	border-top:1px solid #5c5b5f;
	margin-top:40px;
	font-size:13px;
	color:#7a7a7a;
	
}
/**内页列表**/
.fy_con{
	margin-top:35px;

}
.fy_title{
	background:url(../images/dss.jpg) no-repeat center;
	text-align:center;
	font-size:30px;
	color:#009763;
}
.fy_nav {
	text-align: center;
	margin-top: 40px;
}
.fy_nav ul{
	display: inline-block;
}
.fy_nav li{
	float: left;
	margin: 0 11px;
}
.fy_nav li a{
	display: block;
	width: 200px;
	height: 36px;
	line-height: 36px;
	border: 1px solid #e67817;
	text-align: center;
	font-size:14px;
	border-radius:25px;
	color:#e67817;
}
.fy_nav li a:hover,.fy_nav li a.hover{
	background: #e67817;
	border: 1px solid #e67817;
	color: #fff;
}

.fy_title {
	text-align: center;
	font-size: 28px;
	color: #048bcf;
}
.fy_title p {
	text-align: center;
	font-size: 14px;
	color: #1a1a1a;
	font-weight: normal;
	margin-top: 10px;
}

#dqwz{
	background:#f7f7f7;
	height:40px;
	line-height:40px;
	margin-bottom:30px;
}
.dqwz{
	float:right;
    color: #2f2f2f;
    background:url(../images/home.png) no-repeat left;
    padding-left: 20px;
}


/*新闻列表*/
.news_list{margin:35px 0;}
.news_list .search{ text-align: center; font-size: 20px; }
.news_list li{ padding: 40px 0; position: relative; border-bottom: 1px dotted #ddd;}
.news_list li::before{ content: ""; position: absolute; top:0; left:-50%; z-index: 0; width: 200%; height: 100%; }
.news_list li:hover::before{ }
.news_list li a{ display: block; overflow: hidden; position: relative; color: #333;}
.news_img{ width: 300px; float: left; overflow: hidden;}
.news_img img{ width:300px; height:175px;}
.news_time{ float: left; font-size: 35px; line-height:normal; font-family: Aparajita; position: relative; padding-right: 50px; margin:10px 30px 0 0;}
.news_time::before,.news_time::after{ content: ""; position: absolute; top:15px; right:0; width: 35px; height: 1px; background: #bfbfbf;}
.news_time::after{ width: 0px; background: #ffb108; right: 35px;}
.news_more{ display: block; margin-top: 15px; font-size: 0; width: 48px; height: 38px; background: #fff url(../images/ico_11a.png) center center no-repeat; position: relative;}
.news_more::before{ content: ""; position: absolute; top:0; left:0; width: 0; height: 100%; background: #007440 url(../images/ico_11b.png) center center no-repeat;}
.news_list li:hover .news_more::before{ width: 100%;}
.news_list li:hover .news_time::after{ width: 35px; right: 0;}
.news_info{ overflow: hidden; padding-left: 5%; margin-top: 10px;}
.news_info p{ height: 22px; overflow: hidden; font-size: 16px; margin: 10px 0 20px 0; background:url(../images/pp.png) no-repeat left; padding-left:15px;}
.news_des{ font-size: 14px; line-height: 30px; max-height: 64px; overflow: hidden;}
.news_list li:hover a .news_time{ color: #ffb108;}
.news_list li em{ position: relative;}

.ny_u{
	height:auto;
	overflow:hidden;
	margin-bottom:30px;
}
.show_t{
	text-align:center;
	border-bottom:#CCC 1px dashed;
}
.show_t h1{
	color:#e67817;
	margin:0;
	font-weight:normal;
	font-size:28px;
	}
.show_t p{
	color:#464646;
	font-weight:normal;
	line-height:20px;
	margin:10px 0px 10px 0px;
	}
.show_c{
	padding:10px 15px 10px 15px;
	color:#464646;
	border-bottom:#CCC 1px dashed;
	line-height:2em;
	font-size:14px;
}
.show_c img{
	max-width:900px;
	padding:10px 15px 10px 15px;
}
.show_u{
	text-align:left;
	padding:10px 15px 10px 0px;
}
.show_u ul li{
	list-style:none;
	text-decoration:none;
	color:#464646;
	
	height:30px;
	line-height:30px;
	margin:0px 20px 0px 20px;
	font-size:14px;
}
.show_u ul li a{
	color:#464646;
	font-size:14px;
}
.show_u ul li a:hover{
	text-decoration:underline;
	color:#464646;
}
.page_conru{
	color:#464646;
	padding:35px 15px 40px 15px;
	font-size:14px;
	line-height:28px;
}
.page_conru img{
	max-width:900px;
	padding:15px 15px 40px 15px;
}
.chanpin{padding:50px 0px 20px 0; height:auto; overflow:hidden;} 
.chanpin ul li{margin-left: 53px;float: left;margin-bottom: 2px; width:300px;}
.chanpin ul li a{display: block;text-align: center; color:#545454}
.chanpin ul li a .pic{ width: 300px;height: 215px;overflow: hidden;/*border: 1px sol 
id #d3d3d3; border-radius: 1px;*/ display: table-cell;background: #fff;text-align: center;vertical-align: middle; border:1px solid #efefef;}
.chanpin ul li a img{width: 300px;height: 215px;}
.chanpin ul li a p{height: 55px;line-height: 55px; font-size:16px;}

.cn_t{
	text-align:center;
	font-size:12px;
	color:#1b1b1b;
}
.cn_t p{
	background:url(../images/hh.jpg) no-repeat center;
	font-size:27px;
	color:#e67817;
	font-weight:bold;
}


/*分页*/
.fenye{text-align: center;margin: 20px 0 30px;}
.fenye ul{height: auto;overflow: hidden;}
.fenye span,.fenye a{display: inline-block;padding: 0 9px;margin: 5px 2px;background: #ddd;border-radius: 2px;height: 26px;line-height: 26px;text-align: center; color:#000;}
.fenye span.current{background: #e67817; color: #fff;}
.fenye a:hover{background: #e67817;color: #fff;}

